<?php
	$bSosa=false;
	$sTitreGeneral="";
	$bUserPlaceNames=false;
	$bPlaceOrderDisplay="COUNTRY,ZONE,CITY,CODE,OTHER";
	$sLang="fra";
	$sPhpVersion=Phpversion();

	$sPhpVersion=preg_replace("/[^0-9]/", "", $sPhpVersion);

	if($sPhpVersion>=540)
	{
		if (session_status() == PHP_SESSION_NONE)
		{
			session_start();
		}
	}
	function checksession()
	{
		if ($_SESSION)
		{
			$var=true;
		}
		else
		{
			$var=false;
		}
		return $var;
	}

	$bSessionOk=checksession();
?>
